@font-face {
    font-family: "Kendo UI";
    src: url("fonts/kendoui.woff") format("woff"), url("fonts/kendoui.ttf") format("truetype");
}

body:before {
    font-family: "Kendo UI";
    content: "\a0";
    font-size: 0;
    width: 0;
    height: 0;
    position: absolute;
    z-index: -1;
}

html, body {
    margin: 0;
    padding: 0;
    min-width: 320px;
}

.c-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 999;
}

#main-layout {
    padding: 0;
    margin-top: 142px;
}

header {
    margin: 0;
    font-size: 20px;
    color: #fff;
    background-color: #0088d1;
    /*custom theme*/
    /*background-color: #238D26;*/
}

    header h1,
    header button {
        display: inline-block;
        vertical-align: middle;
    }

    header .container h1 {
        margin: 0;
        font-size: 21px;
        line-height: 65px;
        padding-top: 20px;
        padding-left: 0;
    }

    #configure,
    header label {
        border-style: solid;
        border-color: #636363;
        border-width: 0 0 0 1px;
        margin-bottom: 0;
        font-weight: normal;
    }

    header .container {
        position: relative;
    }

    header .description {
        text-transform: uppercase;
        color: #ccc;
        font-size: 10px;
        line-height: 29px;
    }

    header .k-dropdown,
    header #font-size-value {
        font-size: 18px;
        line-height: 45px;
        margin-bottom: 9px;
    }

    header .k-dropdown {
        width: 100%;
    }

    header .k-dropdown-wrap {
        background-image: none !important;
    }

        header .k-dropdown,
        header .k-dropdown-wrap.k-state-default {
            background-color: transparent;
            border-color: #5c5c5c;
            border-radius: 0;
        }

        header .k-dropdown-wrap.k-state-hover,
        header .k-dropdown-wrap.k-state-active,
        header .k-dropdown-wrap.k-state-focused {
            background-color: #030303;
        }

        header .k-dropdown-wrap.k-state-focused {
            box-shadow: none;
        }

    header .k-dropdown .k-input {
        padding-top: 0;
        padding-bottom: 0;
        height: auto;
        text-indent: 14px;
    }

    header .k-dropdown .k-input,
    header .k-dropdown-wrap .k-select {
        line-height: 45px;
    }

    header .k-dropdown .k-i-arrow-s {
        background-image: url("Metro/sprite.png");
        background-position: -16px -32px;
        
    }

    header .k-dropdown-wrap.k-state-default .k-input {
        color: #fff;
    }

.k-popup.ra-list {
    background-color: #010101;
    border-color: #5c5c5c;
    color: #fff;
    padding: 0;
    border-radius: 0;
}

    .k-popup.ra-list .k-state-hover,
    .k-popup.ra-list .k-state-selected,
    .k-popup.ra-list .k-state-focused {
        background-image: none;
        background-color: #555;
        box-shadow: none;
        color: #fff;
        border-color: #555;
    }

    .k-popup.ra-list .k-item {
        border-radius: 0;
        text-indent: 7px;
    }

#configure {
    z-index: 10;
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-width: 0 0 0 1px;
    background-color: transparent;
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
}

#menu {
    margin-bottom: 15px;
    background-color: #F6FFE9;
}

.k-rtl .login-info {
    padding: 10px;
}


    .k-rtl .login-info a {
        color: #fff;
    }

.k-rtl .login-info-flag {
    display: none;
    margin-top: 5px;
}

.k-rtl .header-clock {
    font-size: 15px;
    margin-right: 33px;
}

.k-rtl .login-info-flag img.flag {
    width: 30px;
    border: 1px solid #238D26;
}

.k-rtl .flag-active img.flag {
    border: 1px solid #fff !important;
}

.k-rtl .login-info i.flag {
    font-size: 25px;
    margin-top: 4px;
}

.menu-state-active {
    color: #fff !important;
    background-color: #0088d1 !important;
    /*custom theme*/
    /*background-color: #8ebc00 !important;*/
}

.k-rtl #menu a {
    color: #000;
}

    .k-rtl #menu a:hover {
        color: #fff;
    }

#profile {
    position: relative;
}

.ra-well-title {
    font-size: 1.2857em;
    line-height: 1.2857em;
    border-bottom: 1px solid #e7e7e7;
    margin: -5px -19px 0.8333em;
    padding: 0 19px 0.7222em;
}

.ra-avatar {
    border: 1px solid #e7e7e7;
    border-radius: 2px;
}

.ra-first-name {
    display: block;
    margin-top: 0.8571em;
}

.ra-last-name {
    display: block;
    font-size: 1.7143em;
    line-height: 1.3em;
}

.ra-position {
    font-size: 0.8571em;
    color: #999;
    padding-bottom: 2em;
}

.form-group .k-widget,
.form-group .k-textbox {
    width: 100%;
}

.k-grid .k-widget {
    width: auto;
}

.buttons-wrap {
    border-top: 1px solid #e7e7e7;
    padding-top: .5em;
    text-align: right;
}

.ra-section {
    margin-bottom: 20px;
}

.ra-well-overlay {
    margin: -16px -20px -19px;
}

#tabstrip .k-content {
    min-height: 156px;
}

#tabstrip .k-chart {
    height: 156px;
}

#tabstrip .k-content {
    padding: 1px;
}

#tabstrip-4 {
    text-align: center;
}

#tabstrip .km-icon:after {
    font: 1.3em/1em "Kendo UI" !important;
}

.revenue:after {
    content: "\E08C";
}

.spd:after {
    content: "\E04B";
}

.spr:after {
    content: "\E050";
}

.share:after {
    content: "\E04E";
}

#tabstrip .k-tabstrip-items span {
    float: left;
    line-height: 1.3em;
    vertical-align: middle;
}

#tabstrip .k-tabstrip-items .hidden-xs {
    margin-left: 4px;
}

.market-donut {
    display: inline-block;
    width: 170px;
}

#panelbar .k-content {
    padding: 1em;
}

#panelbar ul {
    margin-bottom: 10px;
}

#listview {
    list-style-type: none;
    padding: 0 0 15px;
}

    #listview figure {
        border: 1px solid #e7e7e7;
        border-radius: 3px;
        padding: 5px;
        margin-top: 15px;
    }

figure h4 {
    font-size: 1.15em;
}

figure p.hidden-sm {
    min-height: 80px;
}

footer {
    text-align: right;
    font-size: 0.8571em;
    padding: 2em 0;
}

header .container h1.visible-sm {
    padding-top: 10px;
    line-height: 33px;
    padding-bottom: 10px;
}

@media (max-width: 767px) {
    .k-menu.k-menu-horizontal .k-item {
        float: none;
    }

    header .container {
        padding-right: 0;
    }

        header .container h1 {
            padding-top: 0;
            line-height: 50px;
        }

    header label {
        border-width: 1px 0 0 0;
        display: block;
    }

    #configurator-wrap {
        position: absolute;
        overflow: hidden;
        height: 260px;
        right: 0;
        top: 50px;
        z-index: 1000;
        padding: 0;
        width: 320px;
    }

    #configurator {
        background-color: #272727;
        position: absolute;
        width: 100%;
        margin: 0;
    }
}

.k-black body,
.k-metroblack body,
.k-black .well,
.k-metroblack .well,
.k-black .ra-well-title,
.k-metroblack .ra-well-title,
.k-black .buttons-wrap,
.k-metroblack .buttons-wrap {
    border-color: #444;
    background-color: #1e1e1e;
    color: #fff;
}

.k-highcontrast body,
.k-highcontrast .well .k-highcontrast .ra-well-title,
.k-highcontrast .buttons-wrap {
    border-color: #664e62;
    background-color: #2c232b;
    color: #fff;
}

.k-moonlight body,
.k-moonlight .well,
.k-moonlight .ra-well-title,
.k-moonlight .buttons-wrap {
    border-color: #171e28;
    background-color: #212a33;
    color: #fff;
}

footer {
    text-align: center;
    display: none;
}

.container {
    width: auto !Important;
    max-width: inherit !important;
}

.header-icon {
    height: 65px;
}

.header-container {
    padding: 5px;
}

header .container {
    padding: 0;
}

.navbar-top-links li {
    display: inline-block;
}

.navbar-top-links {
    direction: ltr;
}

    .navbar-top-links > li > a {
        color: #fff;
    }

.dropdown-toggle-down {
}

.header-welcome {
    position: absolute;
    right: 15px;
    bottom: 5px;
}

.header-title {
    font-size: 30px;
    display: block;
    position: absolute;
    text-align: center;
    width: 100%;
    top: 15px;
}

.k-rtl .input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-left: none !Important;
    border-radius: 0px !important;
}

.k-rtl .form-control {
    border-radius: 0px !important;
}

.k-rtl #loginbox .k-checkbox-label {
    margin-right: 20px;
}

.k-rtl .body-layout {
    padding: 0 15px;
    margin-bottom: 20px;
}

.k-rtl .navbar-right {
    margin-right: 0px;
}

.k-rtl .well {
    border-radius: 0 !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #F9F9F9;
}

.k-rtl .well-inner {
    padding-left: 0px;
    padding-right: 0px;
    margin: -1px;
}

.k-rtl .form-group-inner {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

    .k-rtl .form-group-inner .k-panelbar .k-state-selected {
    }

    .k-rtl .form-group-inner .k-panelbar .k-state-focused {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.k-rtl .k-panelbar-grid li > .k-content {
    padding: 10px;
}

#grdRightType > div.k-grid-content, #gridNote > div.k-grid-content, #gridGroup > div.k-grid-content {
    height: auto !important;
}

#adminForm > input.btn.btn-default {
    margin-bottom: 10px;
}

body > div.k-widget.k-window.k-rtl > div.k-popup-edit-form.k-window-content.k-content > div > div:nth-child(2) {
    padding-right: 40px;
    padding-bottom: 10px;
}

body > div.k-widget.k-window.k-rtl > div.k-popup-edit-form.k-window-content.k-content > div > div:nth-child(3) {
    padding-right: 40px;
}

body > div.k-widget.k-window.k-rtl > div.k-popup-edit-form.k-window-content.k-content > div > div:nth-child(4) {
    padding-right: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
}

body > div.k-widget.k-window.k-rtl > div.k-popup-edit-form.k-window-content.k-content > div > div:nth-child(5) {
    padding-right: 40px;
}

#confirmpass, #newpass {
    width: 250px !important;
}

body > div.k-widget.k-window.k-rtl > div.k-popup-edit-form.k-window-content.k-content > div > div:nth-child(6) {
    padding-top: 10px; 
    padding-right: 40px;
}

body > div.k-widget.k-window.k-rtl > div.k-popup-edit-form.k-window-content.k-content > div > div:nth-child(7) {
    padding-right: 40px;
}
.changepass-alert{
    display: none;
    font-size: x-large;
}

#div-confirmpass{
    padding-right: 40px !important;
}
#div-lbconfirm{
    padding-top: 10px !important;
}
.changepass
{
    display: inline-block;
    transform: translate(0, 0);
}
#icon-changepassword
{
    margin-bottom: 10px;
}
input[data-role=datepicker]
{color:black;}


.btn-success {
    background-color:  #0088d1 !important
}

.panel-heading {
    background-color:  lightgray !important
}

.panel-title {
    color: black !important
}